/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync: %@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "Общие настройки";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "Синхронизация iCal";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Информация";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Синхронизация";


/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Настройки...";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Синхронизировать сейчас";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Настр. cинхронизацию...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Никогда не синхронизированы";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Последняя синхронизация: ";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Справка Appigo Sync";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "Выход из Appigo Sync";
